• DJ Mountney's avatar
    Update to ruby 2.4 · 5ab01f78
    DJ Mountney authored
    To match what is being used in Rails, and because 2.3 isn't easy to
    compile with OpenSSL 1.1 version shipped in new linux distros.
    5ab01f78
Name
Last commit
Last update
bin Loading commit data...
config Loading commit data...
doc Loading commit data...
lib Loading commit data...
spec Loading commit data...
templates Loading commit data...
.env.example Loading commit data...
.gitignore Loading commit data...
.gitlab-ci.yml Loading commit data...
.rspec Loading commit data...
.rubocop.yml Loading commit data...
.ruby-version Loading commit data...
CONTRIBUTING.md Loading commit data...
Gemfile Loading commit data...
Gemfile.lock Loading commit data...
LICENSE Loading commit data...
README.md Loading commit data...
Rakefile Loading commit data...
init.rb Loading commit data...